Subject: Has anyone ported Postgres to ISC Sys V 3.2

From: [email-masked] (David Diller)
Date: Thu, 17 Sep 92 21:21:03 EDT

I have tried building Postgres on ISC Sys V 3.2 but have had very little
success.  I have not thrown in the towel yet but I am looking for hints
on getting the makefiles setup for a more primitive Unix (One without symbolic
links and limited environment space) The shell dies after expanding 5K worth
of arguments.

Pointers appreciated!
Thanks,

-- 
David Diller            ([email-masked])	(614) 469-0240 VOICE: